<div class="w-screen transform -translate-x-1/2 ml-1/2">
  <div class="sm:mx-auto sm:w-full">
    <h1 class="mt-6 mb-8 text-center leading-9 font-extrabold text-gray-900">
      Resend Unlock Instructions
    </h1>
  </div>

  <div class="mt-4 sm:mx-auto sm:w-full">
    <div class="bg-white py-8 px-4 shadow sm:rounded-lg sm:px-10 mx-auto md:max-w-md">

      <%= form_for(resource, as: resource_name, url: unlock_path(resource_name), html: { method: :post, data: { turbo: false } }) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>

        <div class="field">
          <%= f.label :email %><br />
          <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
        </div>
      
        <div class="actions waves-effect waves-light btn #d2232a red darken-1">
          <%= f.submit "Resend unlock instructions", :class => "white-text text-darken-2" %>
          <i class="material-icons right">send</i>
        </div>
      <% end %>
      
      <%= render "devise/shared/links" %>
    </div>
  </div
</div>

